body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	color: #000;
	
}

.container {
	width: 100%;
	background: transparent;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	
}

.header {
  height: auto;
  width: auto;
}

.indeximagetabletandmain
{
	display: none;
}

.sidebar1
{
	display:none;
}



.content {
	margin-top:15px;
	margin-bottom:30px;
	width: 100%;
	float: left;
	overflow:visible !important;
	background-color: #F9FAFA;
}

.indexcontentmob
{
	margin-top:15px;
	margin-bottom:30px;
	width: 100%;
	float: left;
	overflow:visible !important;
}

.indexcontent
{
	display:none;
}

.indeximagemob
{
}

.indeximagetabletandmain
{
	display: none;
}

.bootomnav
{
	background-color:#455A64;
}

.bottommainnav
{
	display:none;
}

.comments
{

}

.sidebar2
{
	display:none;
}

.footermain
{
	display:none;
}

.footermobile
{
	background-color:#455A64;
}

 div.footer {
	width:100%;
	background-color:#2d3e6b;
	margin-top:30px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.indexheadertabletandmain
{
	display:none;
} 

.indextexttabletmain
{
	display:none;
}

h1 {
	color: #666;
	font-size:2.6em;
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	margin: 0em 0.2em 1em 0.2em;
}
h2 {
	color: #666;
	font-size:2.6em;
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	margin: 0em 0.2em 0em 0.2em;
	text-align: center;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	color: #333;
	font-size:1.8em;
	padding-bottom:0;
	margin: 1.5em 0.2em 0.8em 0.2em;
}

h4 {
	font-size:1em;
	color: #FFF;
	margin-bottom:0;
	padding-bottom:0;
}

h5 {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#993333;
}
h6 {
	font-size:13px;
	color: #FFF;
	padding:10px;
}

p.footertext
{
	font:Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #FFF;
	padding-top:13px;
}


p {
	font-size:1.6em;
	line-height:160%;   /*make paragraph look better*/
	margin: 0em 0.2em 1.2em 0.2em;
	color:#666;
}

p.big {
	font-family: 'Open Sans', sans-serif;
	font-size:1.6em;
	font-weight:600;
	color:#666;
	line-height:160%;   /*make paragraph look better*/
	margin: 0em 0.2em 1.2em 0.2em;
	text-align:justify;
}

p.main {
	text-align:justify;
	padding: 0px 10px 0px 15px; /*position the text in contentline2*//* <p class="main">dsfdf</P> will be uesed for content in contentline2 */
}

.whitetext
{
	font:15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	width:400px; 
	color:#FFF; 
	font-weight:bold;
}

.redtext {
	color: #F00;
	font-weight:bold;
}

ul
{
	padding-left:0px;
}

ul.list {
	font-size:1.5em;
	line-height:160%;
	margin: 0em 0.2em 1.2em 3em;
	color:#666;
}

ol.list {
	font-size:1.5em;
	line-height:160%;
	margin: 0em 0.2em 3em 3em;
	color:#666;
}



ol, dl {
	padding: 0;
	margin: 0;
}

li{
  margin: 5px 0 0 10px;
}

/*Bottom Navigation Manu styles*/
.bottommenu ul {
  list-style-type: none;
  margin: 0px;
  padding:0px;
}
 
.bottommenu li {
  font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
}
 
.bottommenu li a {
  text-decoration: none;
  padding-top:0.5em;
  padding-bottom:0.5em;
  color: #00E5E8;
  display: block;
}
 
.bottommenu li a:hover {
  background: #4c5f68;
}
/*END Bottom Navigation Manu styles*/


a img {
	border: none;
}
a:link {
	color: #0892fd;
	text-decoration: none;
}
a:visited {
	color: #0892fd;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration:underline;
}
a:hover, a:active {
	color: #0892fd;
}
.ad1 {
	margin-top:10px;
	margin-bottom:10px;
}



/*Mobile sidebar styles*/
.mobile ul {
  list-style-type: none;
  margin: 0px;
  padding:0px;
}
 
.mobile li {
  font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
}
 
.mobile li:last-child {
  border: none;
}
 
.mobile li a {
  text-decoration: none;
  padding-top:0.5em;
  padding-bottom:0.5em;
  color: #00E5E8;
  display: block;
}
 
.mobile li a:hover {
  background: #4c5f68;
}
/*End mobile slideba styles*/

#table1 {
	border-width:1px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse:collapse;
}
#table1 td, #table1 th {
	text-align:center;
	font-size:13px;
	border:1px solid #000;
	padding:3px 7px 2px 7px;
}
#table1 th {
	font-size:13px;
	text-align:center;
	padding-top:5px;
	padding-bottom:4px;
}
.addthis {
	width:400px;
	float: inherit;
	padding-left:10px;
	font-size: 1px;
	display: inline-block;
	overflow:visible;
}
div .fb_reset {
	display: inline;
}
#sim-img {
	outline: 1px solid #e3e3e3;
}

/*<!--- Table1 style start --->*/

#table1 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#table1 td, #table1 th {
	font-size:13px;
	border:1px solid #DCE9EE;
	padding:3px 7px 2px 7px;
	text-align:left;
}
#table1 th {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	color:#293E6B;
}
#table1 tr.alt td {
	color:#000000;
	background-color:#EAF2D3;
}
.subtitletext {
	font-size: 13px;
	font-weight: bold;
	color: #293E6B;
	text-align: justify;
}

#mc_embed_signup
{
	background:#2d3e6b; clear:left; font:14px Helvetica,Arial,sans-serif; width:400px;
	margin-left:110px;
 }
 
 .results {
	margin-top:15px;
	margin-bottom:30px;
	width: 800px;
	float: left;
	margin-left: 15px;
	background-color: #F9FAFA;
	outline: 1px solid #e3e3e3;
}


/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	outline:#DCE9EE solid 1px;
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;/* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
	text-decoration:underline;
}
ul.nav li {
	border-bottom: 0px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 0px 5px 5px 10px;
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	width: 185px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	color:#000;
	background: #EAF2F5;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #DCE9EE;
	color:#000B;
}
ul.nav2 {
	list-style: none;
	text-align:left;
	padding: 0px 0px 15px 0px;
	line-height:150%;
	font-size:  12px;
	display: block;
	outline: 1px solid #e3e3e3;
}

/*table*/

#guides {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	width:305;
	table-layout:fixed;
}
#guides td, #guides th {
	padding:3px 7px 2px 7px;
}
#guides th {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	color:#993333;
}
#guides td {
	font-size:12px;
}


/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*Adsense ads turn on off*/
.ad_v1 /*mobile only*/
{
}

.ad_v2
{
	display: none;
}

.ad_v4
{
	display: none;
}

.ad_v6
{
		display:none;
}

.ad_v8
{
	display:none;
}

.ad_v9
{
	display:none;
}

.ad_v10
{
	display:none;
}


.ad_v11
{
	display:none;
}

div.toplink {
	display:none;
}

.ad_m1
{
	margin:10px 0px 10px 0px;
}

.ad_m2
{
	margin:10px 0px 10px 0px;
}

.ad_m3
{
	margin:20px 0px 20px 0px;
}

.ad_m4
{
	margin:10px 0px 10px 0px;
}

.ad_m1_examsim
{
	margin:10px 0px 10px 0px;
}

.ad_m2_examsim
{
	margin:10px 0px 10px 0px;
}

.ad_m3_examsim
{
	margin:20px 0px 20px 0px;
}

.ad_m4_examsim
{

}

.ad_v1_examsim
{
	display:none;
}

.ad_v2_examsim
{
	display:none;
}

.ad_v3_examsim
{
	display:none;
}

.ad_v4_examsim
{
	display:none;
}

.ad_v5_examsim
{
	display:none;
}

.ad_myadd-1m{
	margin-bottom: 20px;
}

.ad_myadd-2m{
	margin-bottom: 20px;
}

.ad_myadd-3m{
	margin-bottom: 20px;
}

.ad_myadd-4m{
	margin-bottom: 20px;
}




.emailsignup
{
	margin-top:25px;
	margin-bottom:25px;
}
	



.video
{
	display:none;
}

.imagemobile
{
}

.imagetabletmain
{
	display:none;
}

.content-box-blue {
    background-color: #dce9ee;
    border: 1px solid #bde6f6;
    padding: 15px 20px;
    margin: 20px 10px 15px 10px;
	font-size: 0.9em;
	font-style:italic;
}

.contact-form { 
	padding: 15px 0 40px 0;
}

/*for youtube video embed*/

.video_main{
	display:none;
}

.video_mobile {
	position:relative;
	margin:30px 0 35px 0px;	
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

.video_mobile iframe, .video_mobile object, .video_mobile embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/*for images, in the main content*/

.image-wrapper-cover{
	padding: 0 15px 0 15px;
}

.image-wrapper img {
    max-width: 100%;
    height: auto;
	margin: 0 auto; 
	display: block;
	padding: 15px 0px 30px 0px;
}

/*for course summary box*/
.summary-box {
    background-color: #FFFFFF;
    border: 1px solid  #909090;
    padding: 10px 10px;
    margin: 20px 50px 15px 50px;
	font-size: 0.9em;
	font-style:italic;
}

.button {
    background-color: #09A59A;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

/*<--for scoring system-->*/
.score-box{
	margin: 0 0 30px 15px;
	font-size: 18px;
}

.checked {
    color: orange;
}

/*END*/